#localeInterstitial {
  position: fixed;
  width: 94%;
  left: 3%;
  top: 3%;
  padding: 1em;
}
#localeOverlay #localeInterstitial .inner-border {
  padding: .5em;
}
#localeInterstitial .column, #localeSwitchWarning .column {
  width: 100%;
}
.block-template-country-picker-v1 .language-list, .block-template-country-picker-v1 #countryPickerLinkWrap {
  display: none;
}
#mobileCountryLink {
  display: block;
}
.language-list li {
  padding-left: 0;
}
#localeSwitchWarning {
  width: 100%;
  text-align: center;
}
#localeSwitchOverlay #localeSwitchWarning {
  width: 100%;
}
#localeSwitchWarning .button {
  width: 80%;
  float: none;
}
#localeInterstitial .interstitial-image {
  display: none;
}
.wrapper #top #sticky-header {
    z-index: 2;
    position: relative !important;
}
.mobile-spp .spp-related-category .plaque { width: 280px; }
.field-mobile-template #hero-plaque.plaque { width: 280px; }
.mobile-spp .notify-me-button a.notify_me.button { width:100%; margin-bottom:10px;}
.mobile-spp .notify-me-button a.notify_me.button p { margin-top:3px;}
#chooseLocaleButton {
  width: auto;
}
#localeInterstitial input[type=radio] {
  opacity: 1;
    margin: 0;
    position: relative;
}
#localeInterstitial .country-link {
  font-size: 8px;
}
#localeInterstitial li {
  width: 33% !important;
}
.section-terms-conditions .container-basic table,
.section-privacy-policy .container-basic table { width: 100% !important; }
.mobile-spp .spp-hero ul.options li:first-child { display: block; }
.mobile-spp .spp-hero ul.options li { margin: 0 10px 10px 0; }
.mobile-spp .spp-hero ul.options li:last-child { margin: 15px auto 0 auto; display: inline-block; }
#confirm #return-user .form-item { margin: 20px 0 0 0; }
#confirm #return-user .form-item.email-address .label { margin-bottom: 10px; font-weight: bold; float: left; width: 100%; }
#confirm #return-user .form-item.password .label { font-weight: bold; }
.waitlist_overlay {top: 200px;}

p.newsletter-terms {
    font-size: 8px;
    text-transform: none;
}

/*power review css */

#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
  font-family: Helvetica,Arial,Verdana,sans-serif;
}

.p-w-r .pr-review-display .pr-snippet-stars:before {
  font-family: Helvetica,Arial,Verdana,sans-serif;
  font-size: 13px;
  color: #333;
}

.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p time {
  color: #333;
}

.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline {
  font-weight: normal;
}

.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count {
  text-align: center;
}

#pr-war-form .pr-comments-form-group textarea#pr-comments {
  font-size: 10px;
}

#power_review_container select {
  font-size: 11px !important;
}
#main .content.column .collection-video-player-v1 {
    overflow: hidden;
    z-index: 105;
}
#signin-block .form-submit {
    width: 100%;
    float: none;
}
#signin-block .overlay-wrapper {
    display: inline;
}
.address_form_container fieldset.fs div.state_container {
    float: none;
    width: auto;
}
fieldset.fs div.form_element {
    margin: 0 !important;
}
.address_form_container  input[type=radio] + label,
.address_form_container fieldset.fs div.form_element input[type=radio] + label,
.address_form_container fieldset.fs div.form_element input[type=checkbox] + input[type=hidden] + label,
.address_form_container input[type=checkbox] + label,
.address_form_container fieldset.fs div.form_element input[type=checkbox] + label {
    padding: 1px 20px 2px 30px;
}
.address_form_container fieldset.fs div.form_element input[type=checkbox] + input[type=hidden] + label {
    line-height: 18px;
}
.address_form_container fieldset.fs div.form_element input[type=radio] {
    width: 15px;
}
div.address_form_container fieldset.fs div.form_element label {
    display: inline;
}
.address.fs .required_field_notice {
    margin: 0 0 15px;
}
span.add_info {
    margin: 0 0 15px 0;
	width: 100%;
    float: left;
}
span.add_info a#additional-address-info {
    border-bottom: solid 1px #000;
}
#google_map_locate_address {
    width: auto !important;
    border: 2px solid;
	height: 300px;
    margin: 15px 0 15px 0;
}
#google_map_locate_address #floating-panel {
    width: auto !important;
}
#google_map_locate_address #google_pick_map {
    width: 100% !important;
    height: 272px;
	float: left;
}
#google_map_locate_address #floating-panel input#address-latlng {
    width: 64%;
    float: left;
	margin: 0;
}
#google_map_locate_address #floating-panel input#submit-latlng {
    height: 24px;
    float: left;
    padding: 0px;
    width: 87px;
    margin: 0 0 0 10px;
}
.ship_type_container input[type="radio"] {
    border-radius: 2px;
    height: auto;
    float: left;
    margin: 0 0 0 0;
}
body#samples #checkout_samples .sample-products .product-img {
    margin: 20px 10px;
}
.samples  input[type=radio] + label,
.samples fieldset.fs div.form_element input[type=radio] + label,
.samples fieldset.fs div.form_element input[type=checkbox] + input[type=hidden] + label,
.samples input[type=checkbox] + label,
.samples fieldset.fs div.form_element input[type=checkbox] + label {
    padding: 1px 20px 2px 30px;
}
a.cart-item__add-to-favorites { display: block; }
span.required_mark { float: left; }
#checkout_shipping #address_form_container fieldset.address.fs label,
#address_book #address-form-popover fieldset.address label,
form#password_reset .label, form#password_reset #temporary_password label,
form#checkout_payment .payment_method .form_element label,
div.address_form_container form#address fieldset.address.fs label { display: inline !important; }
.address_controls  input[type=radio] + label,
.address_controls fieldset.fs div.form_element input[type=radio] + label,
.address_controls fieldset.fs div.form_element input[type=checkbox] + input[type=hidden] + label,
.address_controls input[type=checkbox] + label,
.address_controls fieldset.fs div.form_element input[type=checkbox] + label {
    padding: 1px 20px 2px 30px;
}
#address-form-popover .address2_container label,
#address_form_container .address2_container label,
.address_form_container .address2_container label {
  position: static;
  margin-left: 0px;
  color: inherit;
}
#shipping #address-section-container ul.address_controls { list-style-type: none; padding: 0 0 0 0; }
#shipping #address-section-container ul.address_controls li { margin: 3px 0; }
#shipping #address-section-container ul.address_controls li#choose-address { margin: 17px 0; }
.sms_promotions .sms_options_container .form_element.phone_container label { height: auto; padding-left: 10px !important; }
.sms_promotions .sms_options_container .form_element.phone_container { margin: 10px 0 !important; }
fieldset.gift div.giftmsg_message_container textarea {height: 100px;}
#myaccount-wrapper .birthday .birth_month_container { margin-right: 10px !important; }
#payment .cc-container .form-item.card-expiry-date select { width: 45%; float: left; }
#payment .cc-container .form-item.card-expiry-date span {float: left; width: 10%; text-align: center; margin: 16px 0 13px;}
#payment .payment-type span.payment-option { margin: 5px 0; display: block;}
#payment .payment-type span.payment-option label { padding: 1px 0px 2px 20px;}
body#payment #subtotal {
  border-bottom: solid 1px #ccc;
  text-transform: uppercase;
  height: 40px;
  line-height: 39px;
  padding: 0 0 0 80px;
}
body#payment .subtotal-amount {float: right;}
div.sub_form.pickup { margin: 20px 0; }
.set-pickup-point .form-item span { display: block; margin: 0 0 15px 0; }
a.pickup-link {
  margin: 1em 0 0 0;
  display: block;
}
.customer-service-landing.customer-service-page .customer-service-landing-header .item:nth-child(1) { display: none; }

/*Engraving css */

article.node .engraving-wrapper .engraving-container .engraving-column-container {
  display: block;
}
article.node .engraving-wrapper .engraving-container h1 {
  font-size: 22px;
  margin-bottom: 22px;
  border-bottom: solid 1px #000;
  line-height: 25px;
}
article.node .engraving-wrapper .engraving-container h2 {
  font-size: 18px;
  line-height: 25px;
}
article.node .engraving-wrapper .engraving-container h3 {
  font-size: 15px;
  padding: 15px 0;
}
article.node .engraving-wrapper .engraving-container .engraving-content {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  margin-top: -25px;
}
article.node .engraving-wrapper .engraving-container {
  max-width: 810px;
  margin: 0 auto;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
}
article.node .engraving-wrapper .engraving-container .engraving-column p {
  margin-bottom: 15px;
}
article.node .engraving-wrapper .engraving-container .engraving-column,
article.node .engraving-wrapper .engraving-container .engraving-column-third {
  width: 80%;
  padding: 0.4%;
  display: block;
  text-align: center;
  float: none;
  margin: 0 auto;
}
article.node .engraving-wrapper .engraving-container .engraving-column-third .prod-img {
  margin-top: 20px;
  margin-bottom: 40px;
}
article.node .engraving-wrapper .engraving-header p, .engraving-footer p {
  margin: 15px 10px 0 10px;
}
article.node .engraving-wrapper .engraving-container .prod-img {
  margin-bottom: 25px;
  max-width: 100%;
  width: 100%;
}
article.node .engraving-wrapper .engraving-container .btn-engraving {
  background: black;
  color: white;
  height: 23px;
  line-height: 22px;
  border: 1px solid #ccc;
  display: inline-block;
  padding: 0 14px;
  text-align: center;
  font-size: 11px;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 1px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
article.node .engraving-wrapper .engraving-container p {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.spp-engraving-form-content .engraving-form .engraving-form-font-choice-btn .change-font.button {
  font-size: 2.1em !important;
  line-height: 28px !important;
}
.spp-engraving-form-content .engraving-form ul.subtotaling li span.name {
  width: 74% !important;
}
.spp-engraving-form-content .engraving-form ul.subtotaling li span.numbers {
  width: 26% !important;
}
.spp-engraving-form-content .engraving-form-element-subtotaling {
  display: none;
}
/* Cologne Intense Bottle for 50ml */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-size-50ml .new-canvas,
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-5.engraving-size-50ml .new-canvas {
  background-image: url('/media/export/cms/engraving/product/478x426/jo_50ml_CI_478x426_b.jpg');
}
/* Cologne Intense Bottle for 100ml */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .new-canvas,
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-size-100ml .new-canvas,
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-4.engraving-size-100ml .new-canvas {
  background-image: url('/media/export/cms/engraving/product/478x426/jo_100ml_CI_478x426_b.jpg');
}
/* Cologne Intense LID for 50ml */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1.engraving-size-50ml .new-canvas .background-prod-image-inner {
  background-image: url('/media/export/cms/engraving/product/478x426/jo_50ml_CI_478x426_l.jpg')!important;
}
/* Cologne Intense LID for 100ml */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1 .new-canvas .background-prod-image-inner,
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1.engraving-size-100ml .new-canvas .background-prod-image-inner {
  background-image: url('/media/export/cms/engraving/product/478x426/jo_100ml_CI_478x426_l.jpg')!important;
}
/* Cologne Intense Lid Preview Canvas for 50ml Bottles */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .engraving-size-50ml .spp-engraving-form-content .engraving-forms form.engraving-form-choice-1 .new-canvas .engrave-placement {
  left: 0px;
  top: 0px;
}
/* Cologne Intense Lid Preview Canvas for 100ml Bottles */
.device-mobile .overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .engraving-size-100ml .spp-engraving-form-content .engraving-forms form.engraving-form-choice-1 .new-canvas .engrave-placement {
  left: 0px;
  top: 0px;
}
/* Portrait iPhone5 */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  /* Bottle Canvas - Default 50ml */
  .device-mobile .overlay-container .spp-engraving-preview .engraving-size-50ml form.engraving-form-choice-5 .new-canvas .engrave-placement .engrave-choice-script,
  .device-mobile .overlay-container .spp-engraving-preview .engraving-size-50ml form.engraving-form-choice-5 .new-canvas .engrave-placement .engrave-choice-block {
    top: 72% !important;
  }
}
  /* Portrait iPhone6+ */
@media only screen
  and (min-device-width : 414px)
  and (max-device-width : 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  /* Bottle Canvas - Default 50ml */
  .device-mobile .overlay-container .spp-engraving-preview .engraving-size-50ml form.engraving-form-choice-5 .new-canvas .engrave-placement .engrave-choice-script,
  .device-mobile .overlay-container .spp-engraving-preview .engraving-size-50ml form.engraving-form-choice-5 .new-canvas .engrave-placement .engrave-choice-block {
    top: 72% !important;
  }
}
#promo-message img { width: 100%; }
#banner { border-top: 2px solid #000; border-bottom: 2px solid #000; }
#promo-banner a {
  padding: 15px 20px 15px 20px;
  display: block;
  font-size: 10px;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.6px;
  text-align: center;
}
.email_signup p, .email-signup-container p.newsletter-terms { margin: 1em 1em 0 1em; }
.main.has-navigation .jom-redesign-container h2.jom-redesign-banner-main-text p { line-height: normal; }
#countryPickerWrap { top: 55px !important; }
#navigation .mobile-menu-item span.bold, #navigation .mobile-menu-item.bold span:not(.icon), #navigation .mobile-menu-link.bold, #navigation .mobile-menu-item a.bold { font-weight: bold !important; }
.page-node-32314 .product-carousel-formatter-v1 .jcarousel-wrapper.carousel-horizontal .jcarousel ul.jcarousel-slides li { padding: 0 10px; }
.page-node-32314 .product-carousel-formatter-v1.more-than-3 .jcarousel-wrapper.carousel-horizontal .jcarousel li.jcarousel-item img { width: 70%; }
.page-node-32314 .product-carousel-formatter-v1 .carousel-controls .prev, .product-carousel-formatter-v1 .prev { left: 3px; top: 24.3%; }
.page-node-32314 .product-carousel-formatter-v1 .carousel-controls .next, .product-carousel-formatter-v1 .next { right: 3px; top: 24.3%; }
.page-node-32314.device-mobile .product-carousel-item-v1 .product.mpp_product_tile .btn-primary { line-height: 16px; padding: 3px 14px; white-space: normal; height: 40px; }
.page-node-32314 .product-carousel-formatter-v1 .jcarousel-wrapper {min-height: 425px; }
.page-node-32314 .device-mobile .tabbed-content-formatter-v1 .category-tabs .category-tab { padding: 3px; }
.page-node-31642 .field-mobile-template .mpp-bar.mpp-hero { padding-top: 0px; }
#footer .wrapper-content .column-content ul.menu li.first.leaf #footer_chat_mobile { display: none; }
ul.country-list li.country { width: 100%; }
body.page-product-most-loved-dark-amber-ginger-lily-cologne { font-size: 11px !important; font-family: Helvetica, Arial, sans-serif !important; }
.sms_promotions .sms_promo_container .label { height: auto !important; }
@media only screen and (min-device-width: 375px) and (max-device-width: 568px) {
  #footer .email-signup-container p {
    width: 315px;
    text-align: center;
    margin: 0 auto 1em auto;
  }
}
.pg_wrapper form#checkout_shipping .address .address2_container label,
#address-section-container div.address_form_container form#address .address2_container label,
.address_wrapper div.address_form_container form#address .address2_container label {
    position: static;
}

#search-results .results .info .size-select { line-height: 16px; }
.email-signup-popup.welcome-signup {
  display: none !important;
}
.site-content__offer-banner .offer-banner-formatter .offer-banner-formatter__item:nth-child(4) {
  display: none !important;
}
.privacy_policy .privacy_policy_container label[for='form--completed_checkout_registration--field--TERMS'] {
  line-height:15px;
}
.privacy_policy .privacy_policy_container label[for='form--checkout_registration--field--TERMS'] {
  line-height:15px;
}
.wrapper .spp-ppu {
  display: none;
}
.wrapper .live_chat_container {
  display: none !important;
}
.customer-service-page table {
  border: none;
  width: 300px !important;
}
.customer-service-page table td {
  border: none;
}
.overlay-container .spp-engraving-preview .engraving-size-100ml.engraving-cat-22991 .spp-engraving-form-content .engraving-forms form.engraving-form-choice-2 .new-canvas .engrave-placement {
  top: 0px;
  left: 0px;
  height: 100%;
}
.overlay-container .spp-engraving-preview .engraving-size-100ml.engraving-cat-22991 .spp-engraving-form-content .engraving-forms form.engraving-form-choice-2 .new-canvas .engrave-placement input {
  top: 72%;
}
